/* No comment */
"Listing directory failed" = "列表失败";

/* No comment */
"Cannot create folder" = "无法建立文件夹";

/* No comment */
"Cannot rename file" = "无法重命名文件";

/* No comment */
"Cannot rename folder" = "无法重命名文件夹";

/* No comment */
"Cannot read file attributes" = "无法获取文件权限信息";

/* No comment */
"Cannot delete file" = "无法删除文件";

/* No comment */
"Cannot delete folder" = "无法删除文件夹";

/* No comment */
"Cannot change owner" = "无法更改所有者";

/* No comment */
"Cannot change group" = "无法更改组别";

/* No comment */
"Cannot change permissions" = "无法更改权限";

/* No comment */
"Connection failed" = "连接失败";

/* No comment */
"Download failed" = "下载失败";

/* No comment */
"Upload failed" = "上传失败";
